4 Replies Latest reply on Nov 29, 2012 10:38 AM by Tdadone

    Native extensions and captive runtime

    Tdadone

      I'm trying to use native extensions and captive runtime. When I try to create a release, the IDE shows this message "Native extensions are being used in the project but are not supported by the CAPTIVE_RUNTIME_BUNDLE package type. Runtime issues can occur." and I can't continue.

       

      I've been able to compile it using the command-line, but I'm worried about the "runtime issues" that can occur.